perl-modperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Matisse Enzer <men...@techtv.com>
Subject Re: mod_perl 1.25 + perl 5.6
Date Fri, 02 Feb 2001 01:25:41 GMT
You know I am also seeing this exact result.

I compiled perl 5.6 and Apache 1.3.17 using gcc egcs-2.91.66
on a RH Linux 6.1 system.

If I compile Apache without modperl it run OK. If i compile it with 
mod_perl 1.25 I also get the segmentation fault on startup.

I looked in ../mod_perl/SUPPORT  and didn't see anything obvious abot 
this problem.

-Matisse

>Hi there,
>
>On Wed, 31 Jan 2001, Vasily Petrushin wrote:
>
>>  I have a problem with perl 5.6 + mod_perl 1.25 + apache 1.3.17
>>  Operating System is Sun Solaris 8 for SPARC, 64bit.
>>  [Tue Jan 30 17:58:51 2001] [notice] child pid 17005 exit signal
>>  Segmentation Fault (11)
>
>Have you looked at the information in .../mod_perl/SUPPORT
>
>
>and did you compile your Perl?
>
>?
>
>73,
>Ged.

-- 
---------------------------------------------------------------------------
Matisse Enzer
TechTv Web Engineering
menzer@techtv.com
415-355-4364 (desk)
415-225-6703 (cellphone)

Mime
View raw message